ユーザー

アカウントの詳細を取得

GET /v1/users/{screen_name}/about reads 1 クレジット

「このアカウントについて」パネル: 登録日、アカウントの拠点となる国、作成方法、ユーザー名の変更履歴、認証の詳細。

レスポンス

about の下のパネル。X がそのアカウントについて公開していないフィールドは null です。

ステータス: 200, 400, 404, 429, 502

リクエスト
curl https://api.xsignalfeed.com/v1/users/Reuters/about \
  -H "Authorization: Bearer xsf_your_key"
レスポンス · 200 / 400
{
  "about": {
    "id": "1652541",
    "screen_name": "Reuters",
    "name": "Reuters",
    "created_at": "2007-03-20T17:46:05Z",
    "account_based_in": "United States",
    "location_accurate": false,
    "created_country_accurate": true,
    "source": "Web",
    "affiliate_username": null,
    "username_changes": 0,
    "username_last_changed_ms": null,
    "is_identity_verified": false,
    "verified_since_ms": 1282181051658
  }
}